Subject: RE:Re: RE:Re: RE:Defective comforter cover set #Ref 2023022100297475
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 03 Mar 2023 04:41:21 -0800

Hello Alba,

Your scheduled Delivery Date is 3/3/2023 at the end of the day.  To track your order, simply go to www.fedex.com and enter this tracking number:  395004650818.

Sincerely,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Helli,

Do you have a tracking number to check the status?

From: [email-masked]

Hello Alba,

Thank you for your email. A replacement order has been entered to the shipping address. Estimated delivery is about 8 -10 business days. Once tracking is available I will
be able to update you with it.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Thank you very much, Latesia.

My address is: Alba Arce

155 Laguna St, apt 473

San Francisco, CA, 94102

And yes, the previous purchase will be donated.

Sincerely,

Alba

From: [email-masked]

Hello Alba,

Thank you for your order with Designer Living. I am sorry to hear the comforter does not fit after washing.

The size of the comforter is supposed to be 106"W x 94"L King/Cal King . The damage may have happened in the washing/drying process.

For future references; please machine wash cold separately, gentle cycle. Do not bleach. Tumble dry low. Do not iron. If there is no free movement in washer/dryer, use large capacity commercial washer/dryer.

As a one-time customer-courtesy I will send you a replacement set. If you are okay with this decision; please confirm your shipping address.

Meanwhile, I will maybe suggest donating the set to a local charity in your area.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Hello,

About a month ago I ordered the Mara 4 PC Cotton and Rayon from Bamboo Blend Waffle Weave Comforter Cover Set w/removable insert.

Order # : D2312501A3

I just opened it, washed it following the instructions and to my surprise, it does not even cover the bed.

The filler and the pillow covers are perfect, but the comforter is too small: 88Wx84L is the real size of my comforter.

How can we fix this? It is totally not was we were expecting, unusable.

Best regars,

Alba